<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="m37z5ifz">
  <resources>
    <component id="okk5gs" name="com_mainbg.xml" path="/com/" exported="true"/>
    <image id="uao3h8" name="2.png" path="/img/" exported="true"/>
    <component id="x6ybh9" name="com_loading_bg.xml" path="/com/" exported="true"/>
    <image id="f0wrhb" name="1.jpg" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true" maxAtlasSize="4096" sizeOption="npot"/>
</packageDescription>